Computer Security
[EN] securityvulns.ru no-pyccku


HashCash antispam token generator array overflow
Published:27.06.2006
Source:
SecurityVulns ID:6303
Type:remote
Threat Level:
6/10
Description:Heap array overflow.
Affected:HASHCASH : hashcash 1.20
Original documentdocumentGENTOO, [ GLSA 200606-25 ] Hashcash: Possible heap overflow (27.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod